<ion-header>
  <ion-toolbar>
    <ion-row>
      <ion-col size="1" class="vertical-align">
        <ion-icon name="close" color="dark" (click)="dismiss()"></ion-icon>
      </ion-col>
      <ion-col size="1" class="vertical-align">
        <ion-text></ion-text>
      </ion-col>
      <ion-col size="1" class="vertical-align">
      </ion-col>
    </ion-row>
  </ion-toolbar>
</ion-header>
<ion-content></ion-content>
